- navn: Gratis Datahjelp
  kommunedel: Hundvåg
  sted: Øyahuset / Hundvåg bydelshus
  adresse: Ulsnesveien 11
  postnummer: 4085 Hundvåg
  latitude: 58.9935474896
  longditude: 5.7267496434
  dager: Mandag
  aapningstid: '11:30'
  stengetid: '14:00'
  kontakt: Ann Therese Madland
  epost: ann.therese.madland@stavanger.kommune.no
  tlf num: 99290718.0
  kommentar: Datahjelp hver mandag kl. 11:30 – 14.00 i kafeen på Øyahuset. Til og
    med 19. desember 2024
- navn: Gratis Datahjelp
  kommunedel: Storhaug
  sted: Storhaug frivilligsentral
  adresse: Kvitsøygata 3
  postnummer: 4014 Stavanger
  latitude: 58.9676880781
  longditude: 5.7549481584
  dager: Tirsdag
  aapningstid: '16:00'
  stengetid: '18:00'
  kontakt: null
  epost: storhaug.frivilligsentral@stavanger.kommune.no
  tlf num: null
  kommentar: Datahjelp hver tirsdag kl. 16.00 –18:00 på Storhaug frivilligsentral,
    Kvitsøygata 3. Til og med 19. desember 2024
- navn: Gratis Datahjelp
  kommunedel: Storhaug
  sted: Sølvberger /v informasjonsskranken 1. etg.
  adresse: Sølvberggata 2
  postnummer: 4006 Stavanger
  latitude: 58.9714415274
  longditude: 5.7334280948
  dager: Mandag til Torsdag
  aapningstid: '17:00'
  stengetid: '19:00'
  kontakt: null
  epost: post@solvberget.no
  tlf num: 51507465.0
  kommentar: På Sølvberget bibliotek i sentrum kan du få hjelp til kortere hendvendelser
    i skranken i 1. etasje, hver mandag til torsdag kl. 17.00 – 19.00. Til og med
    19. desember 2024
- navn: Gratis Datahjelp
  kommunedel: Finnøy
  sted: Finnøy bibliotek
  adresse: Hagatunet 6
  postnummer: 4160 Finnøy
  latitude: 59.1744794658
  longditude: 5.8729010388
  dager: Fredag
  aapningstid: '10:00'
  stengetid: '12:00'
  kontakt: null
  epost: finnoy.bibliotek@solvberget.no
  tlf num: 51913080.0
  kommentar: Datahjelp på biblioteket på Judaberg hver fredag kl. 10.00 – 12.00. Frem
    til og med 19. desember 2024
- navn: Gratis Datahjelp
  kommunedel: Rennesøy
  sted: Rennesøy bibliotek
  adresse: Vikevågveien 138
  postnummer: 4150 Rennesøy
  latitude: 59.0970523014
  longditude: 5.6972923192
  dager: Mandag
  aapningstid: '11:30'
  stengetid: '13:00'
  kontakt: Innbyggerservice
  epost: rennesoy.bibliotek@solvberget.no
  tlf num: 51720277.0
  kommentar: Datahjelp hver mandag kl. 11.30 - 13.00 på Rennesøy bibliotek i Vikevåg.
    Til og med 19. desember 2024
- navn: Gratis Datahjelp
  kommunedel: Hillevåg
  sted: Bekkefaret bydelshus
  adresse: Hjalmar Johansens gate 4
  postnummer: 4019 Stavanger
  latitude: 58.9510555576
  longditude: 5.7257395268
  dager: Tirsdag
  aapningstid: '14:00'
  stengetid: '16:30'
  kontakt: null
  epost: irene.meling@stavanger.kommune.no
  tlf num: 51508764.0
  kommentar: Datahjelp hver tirsdag kl 14.00 – 16.00 i Bekkefaret bydelshus. Til og
    med 19. desember 2024
- navn: Gratis Datahjelp
  kommunedel: Hinna
  sted: Gausel bydelshus
  adresse: Heddeveien 141
  postnummer: 4033 Stavanger
  latitude: 58.8986308828
  longditude: 5.7227801879
  dager: Onsdag
  aapningstid: '11:00'
  stengetid: '13:00'
  kontakt: null
  epost: edyta.lenarczyk@stavanger.kommune.no
  tlf num: 51508661.0
  kommentar: Datahjelp og åpen kafe i Gausel bydelshus onsdager kl 11.00 – 13.00.
    Til og med 19. desmber 2024
- navn: Gratis Datahjelp
  kommunedel: Madla
  sted: Madla bibliotek
  adresse: Amfi Madla 9 Madlakrossen
  postnummer: 4042 Hafrsfjord
  latitude: 58.9526082234
  longditude: 5.6796959773
  dager: Tirsdag og Onsdag
  aapningstid: 12:00 Tirsdag, 17:00 Onsdag
  stengetid: 14:00 Tirsdag, 19:00 Onsdag
  kontakt: null
  epost: madla.bibliotek@solvberget.no
  tlf num: 51912777.0
  kommentar: Datahjelp 2 ganger i uken på Madla bibiotek på Amfi Madla, 12-14 Tirsdager
    og 17-19 Onsdager. Til og med 19. desember 2024
- navn: Gratis Datahjelp
  kommunedel: Eiganes og Våland
  sted: Tante Emmas hus for seniorer
  adresse: Kongsgata 43
  postnummer: 4005 Stavanger
  latitude: 58.9678190828
  longditude: 5.7347172575
  dager: Flere ganger i uken. Ta kontakt
  aapningstid: Ta kontakt eller se lenke i kommentar
  stengetid: Ta kontakt eller se lenke i kommentar
  kontakt: Brit
  epost: tanteemmas.hus@stavanger.kommune.no
  tlf num: 51507962.0
  kommentar: 'Dataklubb og dataveiledning på dagtid flere ganger i uken i regi av
    Seniornett. Dette er et eget opplegg som du kan lese mer om her: Lenke https://www.stavanger.kommune.no/kultur-og-fritid/senior-i-stavanger/tante-emmas-hus/#seniornett-dataklubb'
- navn: Gratis Datahjelp
  kommunedel: Eiganes og Våland
  sted: Innbyggerservice i sentrum
  adresse: Olav Kyrres Gate 23
  postnummer: 4005 Stavanger
  latitude: 58.9696652774
  longditude: 5.7272091458
  dager: Torsdag
  aapningstid: 09:30
  stengetid: '11:30'
  kontakt: null
  epost: innbyggerservice@stavanger.kommune.no
  tlf num: 51507090.0
  kommentar: I kommunens innbyggerservice, Olav Kyrres gate 23, kan du forhåndsbestille
    tid for indiviudell datahjelp på torsdager mellom kl 09.30 - 11.30. Til og med
    19. desember 2024
